.tinynav{display:none; width:100%;}
.main_menu{width:97%; float:right; font-size:18px;}

#navigation {width:100%; float:left; margin:0; padding:0;}
#navigation li.top{margin:0 0 0 10px;}
#navigation li.top:last-child{margin:0;}
#navigation li a.top_link{color:#000; text-decoration:none; padding:0 5px 30px 5px;}
#navigation li:hover a.top_link, #navigation li a.top_link:hover{ color:#a81010;}
#navigation li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#navigation ul, #navigation li:hover ul ul,#navigation li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul ul{position:absolute;right:0; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}
#navigation li:hover ul.sub{right:0; top:45px; background:#fff; box-shadow:2px 2px 4px rgba(0,0,0,0.2); white-space:nowrap; width:200px; height:auto; z-index:300; font-size:16px;}
#navigation li:hover ul.sub li{display:block; position:relative; width:100%; border-top:1px solid #e8e8e8;}
#navigation li:hover ul.sub li a{ display:block; width:94%; color:#333; padding:10px 6% 10px 0;}
#navigation li:hover ul.sub li a:hover {color:#a81010;}

#navigation li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul,#navigation li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul{left:90px; top:-4px; white-space:nowrap; width:160px; z-index:400; height:auto;}

@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}

}

@media only screen and (max-width:1680px){
.main_menu{width:95%;}
}

@media only screen and (max-width:1600px){
.main_menu{width:97%; font-size:18px;}
#navigation li:hover ul.sub{font-size:14px;}
}

@media only screen and (max-width:1400px), (max-width:1440px){
#navigation li.top {margin:0 0 0 10px;}
}

@media only screen and (max-width:1366px){
#navigation li.top {margin:0 0 0 10px;}
}
@media only screen and (max-width:1300px){

}
@media only screen and (max-width:1200px), (max-width:1280px){

}

@media only screen and (max-width:1024px){
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
select {-webkit-appearance:none;}
.tinynav {display:block;border:1px solid #ccc; padding:8px; background:url(../images/arrow.png) no-repeat 98% 10px; text-align:left;font-size:16px; color:#666; direction:ltr; cursor:pointer;}
.tinynav:hover{border:1px solid #a81010; color:#a81010;background:url(../images/arrow-ov.png) no-repeat 98% 10px}
.main_menu{width:50%;}
#navigation {display:none} 
}

@media only screen and (max-width:600px),(max-width:580px){

}

@media only screen and , (max-width:375px), (max-width:414px), (max-width:550px){
.main_menu{width:60%;}
}
@media only screen and (max-width:360px){
.main_menu{width:100%;}
}
@media only screen and (max-width:300px), (max-width:320px){

}